/***************************************************************
 * Name:      RotTriangApp.cpp
 * Purpose:   Code for Application Class
 * Author:    A.V.Zelen (alvlzel@mail.ru)
 * Created:   2018-04-26
 * Copyright: A.V.Zelen ()
 * License:
 **************************************************************/

#include "RotTriangApp.h"

//(*AppHeaders
#include "RotTriangMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(RotTriangApp);

bool RotTriangApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	RotTriangFrame* Frame = new RotTriangFrame(0);
    	Frame->Show();
    	SetTopWindow(Frame);
    }
    //*)
    return wxsOK;

}
